using System;
using System.Collections.Generic;
using System.Linq;
using System.Web.UI;

public partial class Account_Register : Page
{

  protected void RegisterUser_CreatedUser(object sender, EventArgs e)
  {
    Response.Redirect("~/");
  }
}